
Member Nodes - MNDeployment #3172

Replication instance at UNM

2012-08-31 20:13 - Dave Vieglais

Status: Operational Start date: 2013-01-30

Priority: Normal Due date: 2013-08-01

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Latitude: 35.11 MN_Date_Online: 2012-07-23

Longitude: -106.61 Name:  

MN Description: DataONE provides replication services to

satisfy both data and metadata

preservation needs.  Member Nodes

operation at Tier 4 allow local replication

of other Member Nodes' content. 

DataONE hosts three dedicated

replication nodes at the University of

California at Santa Barbara, the

University of New Mexico, and the Oak

Ridge Campus.

Logo URL:  

Base URL:  Date Upcoming:  

NodeIdentifier: urn:node:mnUNM1 Date Deprecated:  

MN Tier: Tier 4 Information URL:  

Software stack: metacat Version:  

Description

GMN will be installed as production replication targets at UNM and ORC.

This story captures the activities necessary to complete that action.

Subtasks:

Task # 3173: Create client certificate for mn-unm-1.dataone.org Closed

Task # 3174: Create a client certificate for mn-orc-1.dataone.org Closed

Related issues:

Related to Member Nodes - MNDeployment #3529: Replication instance at  ORC Operational 2013-01-30 2013-08-01

Related to Member Nodes - MNDeployment #3530: Replication instance at UCSB Operational 2013-01-30 2013-08-01

Related to Infrastructure - Bug #8088: Metacat UI misconfigured on production... Closed 2017-05-03

History

#1 - 2012-09-05 16:00 - Dave Vieglais

- Target version deleted (Sprint-2012.39-Block.5.4)

- Project changed from Infrastructure to Member Nodes

- Category deleted (282)

#2 - 2012-09-07 01:25 - Dave Vieglais

- Tracker changed from Story to MNDeployment

#3 - 2012-09-07 01:25 - Dave Vieglais

- Status changed from New to In Review

#4 - 2013-01-30 18:42 - Matthew Jones

- Start date deleted (2012-08-31)
#5 - 2013-01-30 18:49 - John Cobb

- Due date set to 2013-07-31

- Start date set to 2013-01-30

- Target version set to Deploy by end of Y4Q4

#6 - 2013-01-30 19:32 - John Cobb

- Subject changed from Deploy production instances of GMN at UNM and ORC to Deploy production instances of GMN at UNM

Split of combined UNM and ORC ticket on 20130130

#7 - 2013-01-30 19:50 - John Cobb

- Subject changed from Deploy production instances of GMN at UNM to production instances of GMN at UNM

#8 - 2013-01-30 19:50 - John Cobb

- Subject changed from production instances of GMN at UNM to GMN instance at UNM

#9 - 2013-01-30 20:48 - Matthew Jones

- Target version changed from Deploy by end of Y4Q4 to Deploy by RSV

- Due date changed from 2013-07-31 to 2013-02-28

#10 - 2013-02-07 03:53 - Dave Vieglais

- Subject changed from GMN instance at UNM to Replicaton instance at UNM

#11 - 2013-02-07 03:53 - Dave Vieglais

- Subject changed from Replicaton instance at UNM to Replication instance at UNM

#12 - 2013-04-19 17:34 - Matthew Jones

- Due date changed from 2013-02-28 to 2014-08-01

- Target version changed from Deploy by RSV to Operational

#13 - 2013-04-19 17:37 - Matthew Jones

- Status changed from In Review to Operational

#14 - 2013-08-05 16:50 - Laura Moyers

- Latitude set to 35.11

- Longitude set to -106.61

#15 - 2013-12-31 00:31 - Laura Moyers

- MN_Date_Online set to 2012-07-23

- Due date changed from 2014-08-01 to 2013-08-01

#16 - 2014-08-29 19:46 - Roger Dahl

- Status changed from Operational to Closed

#17 - 2014-09-12 20:33 - Laura Moyers

- Assignee changed from Roger Dahl to Laura Moyers

- Status changed from Closed to Operational

#18 - 2014-10-01 21:59 - Bruce Wilson
- NodeIdentifier set to urn:node:mnUNM1

#19 - 2015-04-16 01:15 - Laura Moyers

- Assignee changed from Laura Moyers to Mark Servilla

#20 - 2016-06-02 14:01 - Laura Moyers

- MN Description set to DataONE provides replication services to satisfy both data and metadata preservation needs.  Member Nodes operation at

Tier 4 allow local replication of other Member Nodes' content.  DataONE hosts three dedicated replication nodes at the University of California at

Santa Barbara, the University of New Mexico, and the Oak Ridge Campus.

#21 - 2016-06-02 15:53 - Laura Moyers

- MN Tier set to Tier 4

- Software stack set to metacat

#22 - 2017-05-03 12:12 - Dave Vieglais

- Related to Bug #8088: Metacat UI misconfigured on production replication member nodes added

#23 - 2018-01-10 01:13 - Dave Vieglais

- Sprint set to Ongoing Operational

#24 - 2018-08-31 15:22 - Mark Servilla

- Assignee changed from Mark Servilla to Dave Vieglais
